﻿.Compliant {
    background-color: green;
    color: white;
    text-align: center;
    padding: px;
    margin: 5px 0 5px 0;
    vertical-align: middle;
    line-height: 2.5;
}

.Review {
    background-color: orange;
    color: white;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
    margin: 5px 0 5px 0;
    line-height: 2.5;
}

.Towards {
    background-color: yellow;
    color: black;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
    margin: 5px 0 5px 0;
    line-height: 2.5;
}

.NotCompliant {
    background-color: red;
    color: white;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
    margin: 5px 0 5px 0;
    line-height: 2.5;
}

.NotSet {
    background-color: white;
    color: black;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
    margin: 5px 0 5px 0;
    line-height: 2.5;
}

.form-control {
    padding: 0px !important;
    color: black !important;
}

.table {
    border-collapse: collapse !important;
}
